﻿a.hover#fancy-attach {
	
}
 
#fancy-list {
	list-style: none;
	margin: 0;max-height: 200px;
	overflow-y: scroll;
	display:block;
	position:relative;
}
 
#fancy-list .file-invalid {
	cursor: pointer;
	color: #514721;
	padding-left: 48px;
	line-height: 24px;
	background: url(/images/fancyupload/error.png) no-repeat 24px 5px;
	margin-bottom: 1px;
}
#fancy-list .file-invalid span {
	background-color: #fff6bf;
	padding: 1px;
}
 
#fancy-list .file {
	line-height: 2em;
	padding-left: 5px;
	padding-top: 10px;
	/*background: url(/images/fancyupload/attach.png) no-repeat 1px 50%;*/
}
 
#fancy-list .file span,
#fancy-list .file a {
	padding: 0 4px;
}
 
#fancy-list .file .file-size {
	color: #666;
}
 
#fancy-list .file .file-error {
	color: #8a1f11;
}
 
#fancy-list .file .file-progress {
	width: 70px;
	height: 12px;
	vertical-align: middle;
	background-image: url(/images/fancyupload/progress-bar/progress.gif);
}

#fancy-list .file .file-cancel
{
	display:none;
	visibility:collapse;
}